Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:28:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery samitha                    Bot:  Hi again! Bot:  Please enter your name Customer:  samitha Bot:  Hi Samitha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578531266 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:40 PM, 19th Jul                   Mazin                   Hi Samitha, Thank you for contacting us. My name is Mazin Bassi How may I help you?           05:41 PM, 19th Jul                     samitha                    Hi I’m back           05:41 PM, 19th Jul                     samitha                    Regarding my order           05:41 PM, 19th Jul                     samitha                    Eo you have any updates           05:41 PM, 19th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:42 PM, 19th Jul                     samitha                    Hellooo           05:43 PM, 19th Jul                     samitha                             05:43 PM, 19th Jul                   Mazin                   Please allow me a moment to check this for you.           05:47 PM, 19th Jul                     samitha                    Sure           05:47 PM, 19th Jul                   Mazin                   Is this your correct contact number 971545471591 ?           05:51 PM, 19th Jul                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           05:55 PM, 19th Jul                     samitha                    Yes           05:55 PM, 19th Jul                     samitha                    Any update           05:56 PM, 19th Jul                   Mazin                   Is this your correct contact number 971545471591 ?           05:57 PM, 19th Jul                     samitha                    Yes           05:57 PM, 19th Jul                     samitha                    That’s mine           05:57 PM, 19th Jul                   Mazin                   We sincerely apologize for any inconvenience caused to you.           05:58 PM, 19th Jul                   Mazin                   We have checked and we would like to inform you that our team were unable to attempt the delivery, However we request you please to confirm us your phone number and your complete address (house number - street name - district - city).           05:58 PM, 19th Jul                     samitha                    Mobile : +971545471591           05:59 PM, 19th Jul                     samitha                    Address: Atlantis the palm jumairah, crescent road, The avenues , Lost Chambers Aquarium,           06:00 PM, 19th Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           06:02 PM, 19th Jul                     samitha                    Ok           06:03 PM, 19th Jul                   Mazin                   Is there anything else i can help you with ?           06:04 PM, 19th Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4634829